Subject: Started Work on "The Best Software Writing II"

From: Shlomi Fish <[email-masked]>
Date: Mon, 21 May 2007 21:23:20 +0300

Hi all!

I've started working on collecting the best software writing essays and 
articles for a book collection that will be a continuation of this book:

http://www.joelonsoftware.com/articles/BestSoftwareWriting.html

See:

http://shlomif.wikiplanet.com/mediawiki/index.php/Best_Software_Writing_2

And some discussion I started at:

http://discuss.joelonsoftware.com/default.asp?joel.3.498107.0

Regards,

	Shlomi Fish

---------------------------------------------------------------------
Shlomi Fish      [email-masked]
Homepage:        http://www.shlomifish.org/

If it's not in my E-mail it doesn't happen. And if my E-mail is saying
one thing, and everything else says something else - E-mail will conquer.
    -- An Israeli Linuxer